title="Administration de la messagerie";
help="Statistiques d'administration de la messagerie";
execcount.title="nombre d'appels";
execcount.help="Nombre d'ex\u00e9cutions";
execcount.suffix="";
lastrun.title="derni\u00e8re ex\u00e9cution";
lastrun.help="la derni\u00e8re fois qu'une commande d'administration a \u00e9t\u00e9 ex\u00e9cut\u00e9e";
lastrun.suffix="";
lastuser.title="dernier utilisateur";
lastuser.help="dernier utilisateur \u00e0 intervenir";
lastuser.suffix="";
lastcmd.title="derni\u00e8re commande";
lastcmd.help="derni\u00e8re commande utilis\u00e9e";
lastcmd.suffix="";
